SYSCON(4)

NAME
syscon - MVME188 system controller

SYNOPSIS
syscon0 at mainbus0 addr 0xfff00000
nvram0 at syscon0 offset 0x80000
dart0 at syscon0 offset 0x82000 ipl 3
vme0 at syscon0 offset 0x85000

DESCRIPTION
The syscon driver provides an interface to the different local bus-attached I/O devices found on MVME188 systems.

The devices connected to syscon are:

dart(4)
    MC68681 or MC68692 dual UART
nvram(4)
    Mostek MK48T0x battery-backed realtime clock
vme(4)
    VMEbus interface

SEE ALSO
intro(4)